#page {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    width: inherit;
}
.PS_Banners {
    border-radius: 9px;
    max-height: 200px;
}
.border_none {
    border: none !important;
}

.home_bottom {
    padding-bottom: 70px;
}
/*** MOBIL Y TABLET VERTICAL ***/
@media (max-width: 991px) {
    
    .home_inf_right{
        
        background-color: rgba(18, 78, 56, 0.1);
        margin-top: 15px;
    }
    .home_inf_right h2{
        
        color: #5B5B5B;
        margin: 5px 0 2px;
        padding: 5px 7px;
        border-bottom: solid #5B5B5B 2px;
        font-family: FuturaMdBtBold,Verdana,Geneva,sans-serif;
        
    }
    .home_inf_right .detalle, .home_inf_right .conot_line {
        color: #ffffff;
        margin: 1px 5px;
        padding: 1px 5px;
    }
    
    .conot_line{
        height: 68px;
        border-bottom: solid #fff 1px;
    }
    .conot_line h4{
        float: right;
        font-size: 12pt;
        height: 60px;
        margin: 0 25px 0 0;
        padding: 5px;
        max-width: 465px;
        min-width: 300px;
    }
    .conot_line a{
        text-decoration: none;
        display: block;
        height: 60px;
    }
    .conot_line h4 a{
        color: #ffffff;
        display: table-cell;
        font-family: Verdana,Geneva,sans-serif;
        font-size: 13pt;
        font-weight: normal;
        height: 50px;
        line-height: 110%;
        margin: 0;
        padding: 0 0 0 10px;
        vertical-align: middle;
    }
    
    .conot_line a img{
        border: solid #FFFFFF 1px;
        height: 58px;
        width: 91px;
        margin-left: 15px;
        margin-top: 2px;
    }
    a.ver_todas:active, a.ver_todas:hover, a.ver_todas:link, a.ver_todas:focus, a.ver_todas:visited {
         color: #d9d9d9;
        font-family: Verdana,Geneva,sans-serif;
        font-size: 9pt;
        font-weight: normal;
        line-height: 9pt;
        padding-left: 30px;
    }
    
    .home_inf_right a.ver_agenda {
        color: #fff;
        font-weight: bold;
        text-decoration: none;
        font-size: 80%;
        margin: 10px 5%;
        padding: 5px 5%;
        
    }
    .carousel-inner {
        margin: 0 auto;
        max-width: 257px;
        overflow: hidden;
        position: relative;
        width: 100%;
    }
    .carousel-inner > .item > a > img {
        max-width: 252px;
    }
    

}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) and (orientation:portrait) {
    
    .home_inf_right {
        
        background-color: none;
        
    }
    .home_inf_right h2{
        color: #ffffff;
        margin: 10px 5% 2px;
        padding: 5px 5%;
        border-bottom: solid #ffffff 2px;
    }
    
    .home_inf_right .detalle, .home_inf_right .conot_line {
        margin: 1px 5%;
        padding: 1px 5%;
    }
    
    .carousel-inner {
        margin: 0 auto;
        max-width: inherit;
        overflow: hidden;
        position: relative;
        width: 100%;
        min-height: 260px;
    }
    .home_inf_right .destacadosHome .cuadro_evento_home {
        color: #fff;
        margin-left: 5%;
        margin-right: 5%;
        padding: 0 5%;
    }
    
    .ver_todas {
        margin-left: 5%;
        margin-right: 5%;
        padding: 0 5%;
    }
}
/*** TODO MENOS MOBIL ***/
@media (min-width: 992px) {

    
    .home_banners {
        float: left;
        width: 412px;
    }
    .carruselHome {
        background-image: url("../img/homeCarrousel.png");
        background-position: center center;
        background-repeat: no-repeat;
        height: 250px;
        margin-left: 16px;
        padding: 5px;
        width: 397px;
    }
    .carruselHome .carousel-inner {
        margin: 19px 33px;
        max-width: 325px;
    }
    
    .carruselHome ol {
        list-style: none;
    }
    .carruselHome .Home_Banners {
            border-radius: 10px 10px 10px 10px;
            border-style: solid;
            border-width: 3px;
            border-color: #9EBE1F;
            height: 190px;
            margin: 13px;
            overflow: hidden;
            padding: 0;
            width: 330px;
    }
    .carruselHome .carousel-control {
            border: none;
            border-radius: 13px 13px 13px 13px;
            color: #FFFFFF;
            font-size: 30px;
            font-weight: 100;
            height: 20px;
            left: 17px;
            line-height: 17px;
            margin-top: -20px;
            opacity: 0.5;
            position: absolute;
            text-align: center;
            top: 53%;
            width: 20px;
            background-attachment: scroll;
            background-color: #9EBE1F;
            background-repeat: no-repeat;
            background-position: 0 0;
    }
    .carruselHome .carousel-control.right {
            left: auto;
            right: 20px;
            border: none;
            border-radius: 13px 13px 13px 13px;
            color: #FFFFFF;
            font-size: 30px;
            font-weight: 100;
            height: 20px;
            line-height: 17px;
            margin-top: -20px;
            opacity: 0.5;
            position: absolute;
            text-align: center;
            top: 53%;
            width: 20px;
            background-attachment: scroll;
            background-color: #9EBE1F;
            background-repeat: no-repeat;
            background-position: 0 0;
    }
    .destacadosHome {
            float: left;
            width: 540px;
    }
    .PS_BannerSubTitle {
        display: none;
    }
    .carruselHome .item {
        border-radius: 10px;
        border: solid #ffffff 2px;
        overflow: hidden;
    }
    .ampliacion span img {
        margin-top: 45px;
    }
    .carruselHome .carousel-inner .item a span {
        float: left;
        height: 200px;
        margin-bottom: -200px;
        position: relative;
        text-align: center;
        width: 100%;
        z-index: 10;
    }
    .home_inf_right .item {
        min-height: 203px;
    }
    .home_inf_right .item .destacado h2 {
        border-bottom: 2px solid #ffffff;
        color: white;
        font-family: FuturaMdBtBold,Verdana,Geneva,sans-serif;
        margin: 0 0 4px;
        padding: 5px 10px;
        font-size: 21pt;
    }
    
    .home_inf_right .item .destacado {
        margin: 25px 15px 5px;
    }
    .home_inf_right .item .destacado .detalle {
            margin: 0px 10px;
            color: white;
    }
    .home_inf_right .destacadosHome .cuadro_evento_home{
	color: #fff;
	margin-left: 10px;
	margin-right: 15px;
    }
    .home_inf_right .item .destacado hr {
            border-color: white;
            margin: 15px auto;
    }
    
    
    /****** CONOT en HOME *******/
    .conot_line{
        height: 68px;
        margin: 0 16px;
        padding: 4px 0;
        border-bottom: solid #fff 1px;
    }
    .conot_line h4{
        float: right;
        font-size: 12pt;
        height: 60px;
        margin: 0 25px 0 0;
        padding: 5px;
        width: 340px;
    }
    .conot_line a{
        text-decoration: none;
        display: block;
        height: 60px;
    }
    .conot_line h4 a{
        color: #ffffff;
        display: table-cell;
        font-family: Verdana,Geneva,sans-serif;
        font-size: 13pt;
        font-weight: normal;
        height: 50px;
        line-height: 110%;
        margin: 0;
        padding: 0 0 0 10px;
        vertical-align: middle;
    }
    .conot_line a img{
        border: solid #FFFFFF 1px;
        height: 58px;
        width: 91px;
        margin-left: 15px;
    }
    a.ver_todas:active, a.ver_todas:hover, a.ver_todas:link, a.ver_todas:focus, a.ver_todas:visited {
         color: #d9d9d9;
        font-family: Verdana,Geneva,sans-serif;
        font-size: 9pt;
        font-weight: normal;
        line-height: 9pt;
        padding-left: 30px;
    }
    
    .home_inf_right a.ver_agenda {
            color: #fff;
            font-weight: bold;
            text-decoration: none;
            margin: 10px;
            font-size: 80%;
            padding: 5px;
            
    }
    .page{
        min-height: 670px;
    }
}


/* Mobile devices (mobile vertical, 320px and up) */
@media (max-width: 320px) {
    #page {
        height: auto;
        margin-left: 0;
        margin-right: 0;
        max-width: 320px;
        min-height: 300px;
    }
    .home_imagen {
        display: none;
    }
    h1.home_claim {
        background-image: none;
        max-width: 320px;
        width: auto;
        margin: 5px auto;
        min-width: 250px;
        padding-right: 0;
        height: auto;
        font-size: 100%;
        float: none;
        font-family: FuturaMdBtBold, Verdana, sans-serif;
        color: #5B5B5B;
    }
    h1.home_claim span {
        display: flex;
        line-height: 110%;
        font-size: 400%;
    }
    .destacadosHome .item{
        padding-bottom: 10px;
    }
    .home_inf_right {
        max-width: 320px;
        min-height: 250px;
    }
    #menuFooter ul {
        margin-top: 0px;
    }
    
    .carruselHome .carousel-inner .item a span {
        float: left;
        height: 200px;
        margin-bottom: -200px;
        position: relative;
        text-align: center;
        width: 100%;
        z-index: 10;
    }
    .carruselHome .item {
        border: 2px solid #ffffff;
        border-radius: 10px;
        overflow: hidden;
        vertical-align: middle;
    }
    .PS_BannerSubTitle {
        display: none;
    }
    .carruselHome {
        background-image: none;
        background-color: rgba(18, 78, 56, 0.4);
        min-height: 190px;
        margin-left: 0px;
        padding: 15px;
        width: auto;
        max-width: 320px;
    }
    .ampliacion span img {
        margin-top: 45px;
    }

}
/* Mobile devices (mobile landscape, 768px and up) */
@media (max-width: 767px) and (min-width: 320px) {
    #page {
        height: auto;
        margin-left: 0;
        margin-right: 0;
        max-width: 767px;
        min-height: inherit;
    }
    .home_imagen {
        display: none;
    }
    h1.home_claim {
        background-image: none;
        width: auto;
        margin: 5px 2.5%;
        padding-right: 0;
        height: auto;
        font-size: 100%;
        float: none;
        font-family: FuturaMdBtBold, Verdana, sans-serif;
        color: #5B5B5B;
    }
    h1.home_claim span {
        display: flex;
        line-height: 110%;
        font-size: 300%;
    }
    
    .home_inf_right {
        max-width: 767px;
    }
    .PS_BannerSubTitle {
        display: none;
    }
    .carruselHome .carousel-inner .item a span {
        float: left;
        height: 200px;
        margin-bottom: -200px;
        position: relative;
        text-align: center;
        width: 100%;
        z-index: 10;
    }
    .carruselHome .item {
        border: 2px solid #ffffff;
        border-radius: 10px;
        overflow: hidden;
        vertical-align: middle;
    }
    .PS_BannerSubTitle {
        display: none;
    }
    .carruselHome {
        background-color: rgba(18, 78, 56, 0.4);
        background-image: none;
        height: 193px;
        margin: 0 auto;
        max-width: 767px;
        padding: 15px 5px;
        width: auto;
    }
    .ampliacion span img {
        margin-top: 45px;
    }
}

@media (max-width: 767px) and (min-width: 320px) and (orientation:landscape) {
    /* Styles for Landscape screen */
    .home_inf_right {
        width: auto;
        max-width: 767px;
    }
    
    .PS_BannerSubTitle {
        display: none;
    }
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
    .home_imagen {
        /*display: none;*/
    }
    h1.home_claim {
        background-image: url('../img/AbacatorHOME.png');
        background-position: right bottom;
        background-repeat: no-repeat;
        width: 80%;
        margin: 20px 10% 0;
        padding-right: 250px;
        min-height: 240px;
        height: auto;
        font-size: 100%;
        float: right;
        font-family: FuturaMdBtBold, Verdana, sans-serif;
        color: #5B5B5B;
    }
    h1.home_claim span {
        display: flex;
        line-height: 110%;
        font-size: 575%;
    }
    
    .home_claim_img{
        display: inline;
        float: right;
        margin-top: 110px;
    }
    
    .home_inf_right {
        max-width: 100%;
    }
    
    .carousel-inner {
        margin: 0 auto;
        max-width: inherit;
        overflow: hidden;
        position: relative;
        width: 100%;
        min-height: 260px;
    }
    .home_inf_right .destacadosHome .cuadro_evento_home {
        color: #fff;
        margin-left: 5%;
        margin-right: 5%;
        padding: 0 5%;
    }
    .ver_todas {
        margin-left: 5%;
        margin-right: 5%;
        padding: 0 5%;
    }
    .conot_line h4 {
        min-width: 465px;
    }

    .home_bottom {
        padding-bottom: 0;
    }
}


/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
    #page {
        min-height: 759px;
    }
    .home_imagen {
        width: 375px;
        height: 350px;
        margin-left: 25px;
        margin-bottom: 0;
        padding-bottom: 0;
        display: block;
        float: left;
        margin-top: 40px;
    }
    h1.home_claim {
        background-image: url('../img/AbacatorHOME.png');
        background-position: right bottom;
        background-repeat: no-repeat;
        width: 550px;
        padding: 20px 0 0 30px;
        height: 370px;
        font-size: 100%;
        float: right;
        font-family: FuturaMdBtBold, Verdana, sans-serif;
        color: #5B5B5B;
        margin-bottom: 0;
        margin-top: 20px;
    }
    h1.home_claim span {
        display: flex;
        line-height: 120%;
    }
    .home_claim_img{
        display: inline;
        float: right;
        margin-top: 110px;
    }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .home_imagen {
        width: 375px;
        height: 350px;
        margin-left: 35px;
        margin-bottom: 0;
        padding-bottom: 0;
        display: block;
        float: left;
        margin-top: 40px;
    }
    h1.home_claim {
        background-image: url('../img/AbacatorHOME.png');
        background-position: right bottom;
        background-repeat: no-repeat;
        width: 550px;
        padding: 20px 0 0 30px;
        height: 370px;
        font-size: 100%;
        float: right;
        font-family: FuturaMdBtBold, Verdana, sans-serif;
        color: #5B5B5B;
        margin-bottom: 0;
        margin-top: 20px;
    }
    h1.home_claim span {
        display: flex;
        line-height: 120%;
    }
    .home_claim_img{
        display: inline;
        float: right;
        margin-top: 110px;
    }
    #page {
        min-height: 759px;
    }
    .PS_Banners{
        max-width: 320px !important;
    }
}